[COLOR]
Chroma=1.00
GammaR=1.30
GammaG=1.30
GammaB=1.30
ContrastR=1.05
ContrastG=1.05
ContrastB=1.05
BrightnessR=-0.02
BrightnessG=-0.02
BrightnessB=-0.02


[BLOOM]
Enable=1
Darkness=-1.00
Chroma=0.35
Power=0.37
Size=24.86
